Subject: Re: Withdrawl of Proxy Cert Profile draft from PKIX

From: [email-masked] (Peter Gutmann)
Date: Tue, 17 Sep 2002 15:53:59 +1200 (NZST)

Phil Griffin <[email-masked]> writes:

>Hoping to foment a groundswell of activity, I agree with Russ on this.

Hoping to foment a nice stress-relieving flamewar, I'll agree with Phil that
since PKIX will standardise anything with an ASN.1 syntax, we may as well do
this one as well.

Peter >:-).

---

From: Stephen Kent <[email-masked]>
Date: Sat, 28 Sep 2002 15:07:16 -0400

>since PKIX will standardise anything with an ASN.1 syntax, we may as well do

Fortunately, the comment was so ludicrous that nobody took your 
comment seriously.

Steve